<?php
/*
-----------------------------------------
Автор: -=КотЭ=-(-=MTV=-) и Shot(Robber)
Бесплатный WAP движок: Strongcms
Контакты: 0664452670(МТС) ибо ICQ(7296000)
Файл: index.php
-------------------------------------------
*/
require_once ('../system/function.php');

//-----Подключаем вверх-----//
$id = abs(intval($_GET['id']));
$forum_r = mysql_fetch_assoc(mysql_query("SELECT * FROM `ked_list` WHERE `id` = '".$id."'"));
$title='Кед';
require_once ('../system/header.php');

if($forum_r == 0) {
echo '<div class="title">Cписок кидал| Ошибка</div><div class="podmenu"><center><b>Такого кеда не существует!</b></center></div>';
require_once ('../system/footer.php');
exit();
}


echo '<div class="title">Кед '.nick($forum_r['kto']).'</div>';


if (empty($user['max'])) $user['max']=10;
$max = $user['max'];
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `ked_list` WHERE `id` = '".$id."' "),0);
$k_page = k_page($k_post,$max);
$page = page($k_page);
$start = $max*$page-$max;
$forum_k = mysql_query("SELECT * FROM `ked_list` WHERE `id` = '".$id."'");
while($a = mysql_fetch_assoc($forum_k))
{



echo '<div class="podmenu">Причина: '.smile(bb($a['about'])).'</a><br /></div>
<div class="podmenu">Комментарий: '.smile(bb($a['kom'])).'</a><br /></div>
<div class="podmenu">Добавил: '.nick($a['add_ked']).'</div>';


}

if($k_post < 1) echo '<div class="podmenu"><b><center>Данный пользаватель еще не добавил кодов</center></b></div>';




if($k_page>1) echo str(''.$HOME.'/codus'.$id.'?',$k_page,$page); // Вывод страниц

require_once ('../system/footer.php');
?>